View topic - Can't launch Yafray in Blender 2.49

Can't launch Yafray in Blender 2.49

General questions related with the YafaRay Project, 3D computer graphics and about this site.

Can't launch Yafray in Blender 2.49

Post Wed Jun 10, 2009 4:25 pm

Hello,

I've installed Yafray in Blender 2.49. but when I try to use it from blender's render menu, blender console shows the following error:

File "C:\Doc....\.blender\scripts\yafaray_ui.py", line 18, in <module>
ImportError: No module named platform

any idea please?
sunny2009
 
Posts: 1
Joined: Wed Jun 10, 2009 4:13 pm

Re: Can't launch Yafray in Blender 2.49

Post Wed Jun 10, 2009 6:28 pm

sunny2009

two things:
be sure you have installed python 2.5.4. Try again if it works
be sure you have unistalled correctly previous versions of yafaray, particularly 305 and bellow. Look for unistalled stuff in program files/blender foundation/blender (delete QT libraries there) and delete all yafaray scripts except from yafaray_ui.py in blender scripts folder
be sure you don't have several blender scripts folder, with unistalled yafaray stuff there
User avatar
Samo
 
Posts: 3105
Joined: Tue Dec 20, 2005 10:39 am
Location: Spain


Return to News & Discussion



Who is online

Users browsing this forum: No registered users and 1 guest

cron